@font-face {
  font-family: 'ROBOTO LIGHT';
  src: url('fonts/Roboto-Light.ttf')
}

@font-face {
  font-family: 'ROBOTO BOLD';
  src: url('fonts/Roboto-Bold.ttf')
}

.background-cover {
  width: 100%;
  height: auto;
  background-image: linear-gradient(to top, #000000 0%, #051d2e 100%);
}

li>b {
  font-size: 1.5rem;
  color: #f01;
  background: -webkit-linear-gradient(left, #f8d15f, #faf6d4, #f8d15f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  width: max-content;
  font-family: 'ROBOTO BOLD'
}

div.price-box {
  width: auto;
  background: transparent url(images/bg1.png) no-repeat center top;
  background-size: 100% 100%;
  
}

div.price-box-sm {
  width: auto;
  background: transparent url(images/bg1.png) no-repeat center top;
  background-size: 100% 100%;
  
}

div.price-box-sm li{
  font-family: 'ROBOTO BOLD';
  font-size: 0.8rem;  
}

div.price-box-sm b{
  font-family: 'ROBOTO BOLD';
  font-size: 1rem;  
}

.price-title {
  font-family: 'ROBOTO BOLD';
  font-size: 1.5rem;
}

.book-now {
  margin-top: 3rem;
}

.book-now-sm {
  margin-top: 1.5rem;
}

.information {
  margin-top: 2rem;
}

.hide {
  display: none !important;
}

.smalltext {
  font-size: 0.7rem;
}

.o-gender h2 {
  font-size: 1.5rem;
  font-weight: bold;
}

.o-cartquantity>b {
  font-weight: bold !important;
}